.searchBox {
  width: 400px;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.8);

  border-radius: 10px;
  height: 200px;
  margin-top: -80px;
}

.searchContainerUser {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.searchTitleUser {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.select-field-user {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.label {
  font-size: 14px;
  font-weight: bold;
}

.select-input-user {
  width: 200px;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.search-input-container-user {
  display: flex;
  align-items: center;
  position: relative;
}

.search-input-user {
  width: 200px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.error-message {
  display: inline;
  font-size: 20px;
  color: red;
  position: absolute;
  white-space: nowrap;
  margin-bottom: -150px;
  left: -30px;
}

.search-btn-user {
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
}
